<?php
require'f_smsuri.php';
$x5=($go=='apreciaza'?'a':'deza');
$titlu=ucfirst($x5).'preciază SMS-ul '.$pid.' - '.$pnume;
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT COUNT(*)FROM`ignorati`WHERE`la`="'.$de.'"&&`de`="'.$pinfo[1].'"')->fetch_row()[0]==0)
{
if($conn->query('INSERT INTO`sms_aprecieri`SET`de`="'.$de.'",`pid`="'.$pid.'",`valoare`="'.($go=='apreciaza'?1:2).'",`data`="'.$_SERVER['REQUEST_TIME'].'"'))
{
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am '.$x5.'preciat SMS-ul tau [url=/sms/id/'.$pid.'-'.seo($pinfo[8]).']'.$pinfo[8].'[/url]!',$pinfo[1],$de);
}
$conn->query('INSERT INTO`evenimente`SET`text`="a [img='.($x5=='a'?$domenii_statice[1]:$domenii_statice[2]).$x5.'preciaza.png]'.$x5.'preciat SMS-ul [url=/sms/id/'.$pid.'-'.seo($pinfo[8]).']'.$pinfo[8].'[/url]",`de`="'.$de.'",`data`="'.$_SERVER['REQUEST_TIME'].'",`tip`="1"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Ai <strong>'.$x5.'preciat</strong> acest SMS!<br />Vei primi notificari cand primește comentarii noi!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai mai votat acest SMS!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu poți '.$x5.'precia acest SMS, deoarece '.nume($pinfo[1]).' te are în lista cu persoane ignorate!';
echo$div[0];
require'f_jos.php';